uuid: c85c2b61-d4c7-4e42-a819-157019f502dd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_biography
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_media_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_publication_date
    - field.field.node.article.field_subtitle
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - field.field.node.article.field_upload
    - node.type.article
    - responsive_image.styles.narrow
  module:
    - ds
    - media_responsive_thumbnail
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          left: {  }
          right: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      left:
        - field_media_image
        - geo_citation
      right:
        - node_post_date
        - node_title
        - field_authors
        - field_summary
        - field_topics
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_month_day_year
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: JB4nFrY5Y-GEjSrVxH8bLwTUPxnA6zWCKgspX12DB0s
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: right
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: left
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: right
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: right
  geo_citation:
    settings: {  }
    third_party_settings: {  }
    weight: 90
    region: left
hidden:
  body: true
  comment: true
  field_article_type: true
  field_biography: true
  field_body_paragraph: true
  field_economic_sectors: true
  field_image: true
  field_institutions_structures: true
  field_meta_tags: true
  field_movements_struggles: true
  field_practices_tools_strategies: true
  field_publication_date: true
  field_regions: true
  field_subtitle: true
  field_tags: true
  field_upload: true
  field_visions_models: true
  links: true
  search_api_excerpt: true
